Bug 68728 - update ftp/jftpgw to 0.13.5 + rcNG'ify
Summary: update ftp/jftpgw to 0.13.5 + rcNG'ify
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Stefan Eßer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-07-06 16:40 UTC by Joerg Pulz
Modified: 2005-06-06 00:39 UTC (History)
0 users

See Also:


Attachments
jftpgw.patch (2.85 KB, patch)
2004-07-06 16:40 UTC, Joerg Pulz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Joerg Pulz 2004-07-06 16:40:26 UTC
	- update to jftpgw-0.13.5
	- utilize rcNG

	i'm not sure but it's possible, that this update fixes
	PR: ports/65326.

	for a complete ChangeLog see: http://www.mcknight.de/jftpgw/ChangeLog
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2004-07-07 08:38:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->se

Over to maintainer.
Comment 2 Joerg Pulz 2004-08-17 08:51:03 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Tue, 6 Jul 2004 FreeBSD-gnats-submit@FreeBSD.org wrote:

> http://www.freebsd.org/cgi/query-pr.cgi?pr=68728
>
>> Category:       ports
>> Responsible:    freebsd-ports-bugs
>> Synopsis:       update ftp/jftpgw to 0.13.5 + rcNG'ify
>> Arrival-Date:   Tue Jul 06 15:40:26 GMT 2004

now that this port was updated some days ago disregarding this PR someone 
should close it.
but please add the rcNG bit's to the port before.

regards
Joerg
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (FreeBSD)

iD8DBQFBIbjqSPOsGF+KA+MRAoflAKDPvZhsIRwdnGJKIC2mgU8Xm2xsRACgx9T9
yXwSxq9llRWp8TbvX/ACqjU=
=sbZA
-----END PGP SIGNATURE-----
Comment 3 Florent Thoumie freebsd_committer 2005-06-06 00:39:11 UTC
State Changed
From-To: open->closed

Committed, thanks!